﻿*
{
    padding: 0;
    margin: 0;
}
.navbar-brand img
{
    width:140px;
}
.navbar-brand
{
    position: absolute;
    left: 0%;
    font-style: normal;
    color:navy;
}
.navbar
{
   padding-left: 340px;
}
.navbar-toggler
{
    border: none !important;
    outline: none !important;
}
.banner
{
    padding-left: 60px;
    padding-right: 60px;
}
.home-header
{
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(images/index.gif);
    background-position: center;
    background-size: cover;
}
.about-header
{
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(images/SISSY1.JPG);
    background-position: center;
    background-size: cover;
}

.schedule-header
{
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(images/headers/schedule_banner.jpg);
    width: 100%;
    height:auto;
    background-repeat: no-repeat;
    background-size:cover;
}
    

/* For width smaller than 480px: */
@media only screen and (max-width: 480px) {
.schedule-header
{
    background-image: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5)),url(images/headers/schedule_banner_sm.jpg);
    width: 100%;
    height:auto;
    background-repeat: no-repeat;
    background-size:cover;
    }

}
.banner-text
{
    font-size: 36px;
    color: #fff;
    padding-left: 4%;
    padding-top: 220px;
    padding-bottom: 220px;
}
.banner-text .btn-primary
{
    background-image: linear-gradient(to right, #3636f3,#be43f1);
    border: none !important;
    box-shadow: none !important;
    font-size: 12px;
    padding: 15px 30px;
    margin-top: 10px;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li {
    display: inline-block;
    position: relative;
}
nav ul li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #333;
    transition: background-color 0.3s;
}

nav ul li a:hover {
    background-color: #f0f0f0;
}
nav ul li ul {
    display: none;
    position: absolute;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    border: 1px solid #ccc;
}

nav ul li:hover ul {
    display: block;
}
nav ul li ul li {
    display: block;
    white-space: nowrap;
}

nav ul li ul li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #333;
    transition: background-color 0.3s;
}

nav ul li ul li a:hover {
    background-color: #f0f0f0;
}

#footerRight {
  display: flex;
  justify-content: flex-end;
  margin-left: auto;
  margin-right: 0;}

.responsive {
  width: 100%;
  height: auto;
}




